<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>seen-tenant</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.wst.validation.validationbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.wst.jsdt.core.jsNature</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1506708283948</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-bower_components</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1506708284038</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-node_modules</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>